## terminator 2.1.0

=== debian/changelog ===
terminator (2.1.0-2) unstable; urgency=medium

  * fix-white-background.patch: fix a bug where having multiple tabs
    causes the last terminal in the tab to become fully white.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 22 Mar 2021 09:20:01 +0100

terminator (2.1.0-1) unstable; urgency=medium

  * [7c08e04] d/changelog: Add missing change
  * [db30bae] New upstream version 2.1.0
  * [021fe66] d/patches: Remove obsolete appdata_improvement

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 06 Jan 2021 11:40:53 +0100

terminator (2.0.1+gittag-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Markus Frosch ]
  * [4cf56ac] Make dbus dependency a recommendation (Closes: #961277)
  * [5477613] d/control: Remove inactive uploaders
  * [aaacd9c] d/upstream: Add signing-key of Matt Rose
  * [9e22ab7] New upstream version 2.0.1
  * [e7f61ac] Remove obsolete patches for 2.0
  * [0f0fd82] d/control d/rules: Update python dependencies and test settings
  * [45f77a0] New upstream version 2.0.1+gittag
              Includes all missing files since the uploaded and signed tarball
              was a built egg.
  * [253a327] Bump Standards Version and debhelper-compat

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 31 Dec 2020 15:34:49 +0100
