=== debian/control ===
Source: terminator
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Markus Frosch <lazyfrosch@debian.org>,
 Emilio Pozuelo Monfort <pochu@debian.org>,
Build-Depends: debhelper-compat (= 13),
 dh-python,
 intltool,
 python3,
 python3-setuptools,
 python3-cairo,
 python3-configobj,
 python3-dbus,
 python3-gi,
 python3-psutil,
 python3-pytest,
 python3-pytest-runner,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-vte-2.91,
 gir1.2-notify-0.7,
 xauth,
 xvfb
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/terminator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/terminator
Homepage: https://github.com/gnome-terminator/terminator

Package: terminator
Architecture: all
Depends:
 python3-cairo,
 python3-configobj,
 python3-dbus,
 python3-gi,
 python3-gi-cairo,
 python3-psutil,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-vte-2.91,
 ${misc:Depends},
 ${python3:Depends}
Provides: x-terminal-emulator
Recommends:
 default-dbus-session-bus | dbus-session-bus,
 gir1.2-keybinder-3.0,
 gir1.2-notify-0.7,
 xdg-utils
Description: multiple GNOME terminals in one window
 Terminator is a little project to produce an efficient way of
 filling a large area of screen space with terminals.
 .
 The user can have multiple terminals in one window and use
 key bindings to switch between them. See the manpage for
 details.
