## terminator 2.1.1

=== debian/changelog ===
terminator (2.1.1-1) unstable; urgency=medium

  * [007ce5f] Add missing dependency for gsettings-desktop-schemas
    (Closes: #997504)
  * [d8526f8] New upstream version 2.1.1
  * [d747216] Remove obsolete patch fix-white-background
  * [69c870c] Bump Standards-Version to 4.6.0

 -- Markus Frosch <lazyfrosch@debian.org>  Sat, 11 Dec 2021 12:35:33 +0100
