=== debian/control ===
--- 
+++ 
@@ -21,10 +21,11 @@
  gir1.2-pango-1.0,
  gir1.2-vte-2.91,
  gir1.2-notify-0.7,
+ gsettings-desktop-schemas,
  xauth,
  xvfb
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/terminator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/terminator
 Homepage: https://github.com/gnome-terminator/terminator
@@ -42,6 +43,7 @@
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gir1.2-vte-2.91,
+ gsettings-desktop-schemas,
  ${misc:Depends},
  ${python3:Depends}
 Provides: x-terminal-emulator
