=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/gnome-terminator/terminator/releases .*/terminator-?(\d\S+)\.tar\.gz
