## terminator 2.1.2

=== debian/changelog ===
terminator (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch, Fix new url format.
  * debian/copyright, Add myself again.
    + Extend debian copyright holder years.
  * debian/control, Bump Standards-Version to 4.6.1
    + Add myself again to Uploaders.

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 27 Oct 2022 23:38:35 -0500
