=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Markus Frosch <lazyfrosch@debian.org>,
  Emilio Pozuelo Monfort <pochu@debian.org>,
+ Julián Moreno Patiño <julian@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  intltool,
@@ -25,7 +26,7 @@
  xauth,
  xvfb
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/terminator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/terminator
 Homepage: https://github.com/gnome-terminator/terminator
