## terminator 2.1.3

=== debian/changelog ===
terminator (2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * d/parches, Remove, merge upstream.
  * d/copyright, Extend debian copyright holder years.

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 09 Mar 2023 00:47:32 -0500

terminator (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * d/patches: add patch to fix handling of the --execute flag.
    (Closes: #1032013)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 25 Feb 2023 13:52:23 -0500
