## terminator 2.1.4

=== debian/changelog ===
terminator (2.1.4-4) unstable; urgency=medium

  * Team upload.
  * Clean up VTE notification-received signal check (closes: #1092532).

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Jan 2025 11:20:08 +0000

terminator (2.1.4-3) unstable; urgency=medium

  * Team upload.
  * Add superficial autopkgtests

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jul 2024 10:19:22 +0200

terminator (2.1.4-2) unstable; urgency=medium

  * Cherry-pick upstream patch fixing invalid escape sequences
      (Closes: #1073291)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 20 Jun 2024 12:00:43 +0200

terminator (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.4
  * Standards-Version: 4.7.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Jun 2024 20:12:07 +0200
