=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  xauth,
  xvfb
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/terminator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/terminator
 Homepage: https://github.com/gnome-terminator/terminator
