=== debian/tests/control ===
Test-Command: xvfb-run -a terminator --help
Depends: @, xauth, xvfb
Restrictions: superficial, allow-stderr
