## terminator 2.1.5

=== debian/changelog ===
terminator (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.5
  * Drop patches included in upstream release
  * Standards-Version: 4.7.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 Aug 2025 23:36:29 +0200
