=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS = --doctest-modules

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/
	rm -f data/terminator.desktop
	rm -f data/terminator.metainfo.xml
	rm -f po/.intltool-merge-cache
	find . -name '*.pyc' -delete

override_dh_auto_install:
	dh_auto_install
	# Remove cache files that should not be included in package
	# Upstream will remove this
	find debian/terminator/usr/share/icons -name "*.cache" -delete

override_dh_auto_test:
	xvfb-run dh_auto_test
